Subject: [Fwd: [AVT] [Fwd: I-D ACTION:draft-taylor-avt-time-align-00.txt]]

From: "Tom-PT Taylor" <[email-masked]>
Date: Sun, 02 Jul 2006 07:24:42 -0700

I thought I had asked for a few minutes to discuss this one, but I guess 
I never sent the message. Ten minutes maybe?

BTW notice of a Nokia patent application that may cover the proposed 
procedure has been posted to the IETF IPR database.

Tom-PT Taylor wrote:
> People may remember that Richard Ejzak introduced the idea of time 
> alignment between sender and receiver some months back. The conclusion 
> of the discussion was that this should be done using RTCP feedback. This 
> I-D implements that proposal.
> 
> [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts 
>> directories.
>>
>>
>>     Title        : Time Alignment Using RTCP Feedback
>>     Author(s)    : T. Taylor, et al.
>>     Filename    : draft-taylor-avt-time-align-00.txt
>>     Pages        : 18
>>     Date        : 2006-6-16
>>     
>>    This memo describes the use of RTCP-based feedback to reduce end-to-
>>    end delay through the use of time alignment between the source and
>>    receiver.
>>
>>    Time alignment is useful, for example, in certain gateway-to-gateway
>>    scenarios and certain gateway-to-VoIP-terminal scenarios.  It is the
>>    ability for a receiver to request that the sender shift the time
>>    reference for packetization by a specified amount.  When a receiver
>>    with strict packet timing limitations, e.g., due to a 3G UMTS Iu
>>    interface, is connected to an sender at a peer endpoint capable of
>>    responding to time alignment requests, e.g., with an AMR encoder
>>    associated with a PCM interface to the PSTN, this allows the
>>    endpoints to reduce delay in the speech path by as much as the 20 ms
>>    frame-block duration, depending on the degree of misalignment in the
>>    time reference.
...

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt